Subject: [bug#55045] About trailing #t

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Wed, 18 May 2022 10:35:26 -0300

Hi guix,

I have seen recently some commits removing the trailing #t from 
build phases. Is that supposed to be how build phases are written 
from now on? If so, I'll be rewritting these patches accordingly 
(maybe I should've asked this before sending the v3 series 🤦).

Regards,
-- 
Luis H. Higino